input[type="search"],
input[type="search"].form-search {
  box-sizing: border-box;
}
.path-frontpage .block-oi-search-form-block > form {
  background-image: url("../../../images/banner.jpg");
  @apply bg-cover bg-center p-8 flex flex-col items-center place-content-center;
  height: 290px;
}

@screen sm {
  .path-frontpage .block-oi-search-form-block > form {
    height: 370px;
  }
}

.tw-space-y-4 .visually-hidden + * {
  margin-top: 0;
  margin-bottom: 0;
}
